<!-- Navbar -->
<nav class="navbar navbar-expand-md navbar-fixed-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false"
        aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a routerLink="/landing" title="Tomato" class="navbar-brand">
        <img class="logo" src="./assets/img/nav-logo.png" alt="Tomato" title="Tomato" style="opacity: 1;">
      </a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul id="menu-mainmenu" class="nav navbar-nav navbar-right">
        <li class="active  dropdown">
          <a routerLink="/landing">Home
          </a>         
        </li>
        <li>
          <a href="javascript:;">Menu
          </a>          
        </li>
        <li>
          <a href="javascript:;">Reservation
          </a>
         
        </li>
        <li>
          <a href="javascript:;">Pages
          </a>
        </li>
        <li>
          <a href="javascript:;">Recipe
          </a>
        </li>
        <li>
          <a routerLink="/our-blog">Blog
          </a>
        </li>
        <li>
          <a routerLink="contact">Contact</a>
        </li>       
      </ul>
    </div>
    
  </div>
</nav>